Subject: Re: bug#68418: refill-mode interferes with org-mode headlines

From: Lars Rustand <[email-masked]>
Date: Sat, 13 Jan 2024 10:01:27 +0100

Eli Zaretskii <[email-masked]> writes:

> I tried the latter (patch below), but I don't know if that gives
> good-enough results, as I don't use Org intensively enough, and
> certainly don't use refill-mode.  Can you try the patch below and
> report back?

Thanks for the patch! This does indeed seem to have fixed the problems I
was having. I don't really use Org very intensely myself, so there could
be cases that I have missed.